PHP Handbuch
Zurück |  | Weiter

# add_assoc_unicodel

add_assoc_unicodel -- Add a binary safe unicode_string value to an assoc array

## Beschreibung

#include <zend_API.h>

int add_assoc_unicodel ( zval* arg, char* key, void* str, uint length, int duplicate )

...

## Parameter Liste

arg

  ...

key

  ...

str

  ...

length

  ...

duplicate

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
add_assoc_unicodel_ex | Nach oben | add_assoc_unset